Bug 1411471 - [Beta 1] When graph is close to border, menu is not visible
Summary: [Beta 1] When graph is close to border, menu is not visible
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.7.1
Assignee: Robin Knaur
QA Contact: Nandini Chandra
URL:
Whiteboard: c&u:usability
Depends On: 1389319
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-09 19:50 UTC by Satoe Imaishi
Modified: 2017-02-27 19:19 UTC (History)
5 users (show)

Fixed In Version: 5.7.1.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1389319
Environment:
Last Closed: 2017-02-27 19:19:07 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)
Verified screen shot of cu graph (79.16 KB, image/png)
2017-01-26 23:21 UTC, Nandini Chandra
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0320 normal SHIPPED_LIVE Moderate: CFME 5.7.1 bug fixes and enhancement update 2017-02-28 00:13:26 UTC

Comment 2 CFME Bot 2017-01-09 19:55:50 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/d11815e51efb85aab8bf555172a74df167fadb13

commit d11815e51efb85aab8bf555172a74df167fadb13
Author:     Milan Zázrivec <mzazrivec@redhat.com>
AuthorDate: Fri Dec 2 14:35:19 2016 +0100
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Mon Jan 9 14:50:21 2017 -0500

    Merge pull request #12922 from PanSpagetka/fix-cu-chart-menu-right-position
    
    Fix position of chart menu in C&U when clicking close to right edge
    (cherry picked from commit 3f6d03c1b02e34a93caa557f6fba1f30f8417263)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1411471

 app/assets/javascripts/miq_application.js | 4 +++-
 1 file changed, 3 insertions(+), 1 deletion(-)

Comment 3 Nandini Chandra 2017-01-26 23:21:40 UTC
Created attachment 1244879 [details]
Verified screen shot of cu graph

Comment 5 errata-xmlrpc 2017-02-27 19:19:07 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2017-0320.html


Note You need to log in before you can comment on or make changes to this bug.